Error

two or more packages specified (libaec0 libsane-extras)